<?php

namespace App\Filament\Resources\MotorTestingMasterResource\Pages;

use App\Filament\Resources\MotorTestingMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListMotorTestingMasters extends ListRecords
{
    protected static string $resource = MotorTestingMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
